Subject: bug#9723: 24.0.50; Emacs Clipboard crash

From: Joseph Jones <[email-masked]>
Date: Thu, 20 Oct 2011 15:03:49 -0700

OK, got another crash but I'm not in GDB because I can't debug Emacs AND use Emacs to debug my work.

Event Viewer:

Faulting application emacs.exe, version 24.0.50.0, faulting module emacs.exe, version 24.0.50.0, fault address 0x000df89c.

For more information, see Help and Support Center at http://go.microsoft.com/fwlink/events.asp.

Dr MinGw attached.

-----Original Message-----
From: Eli Zaretskii [mailto:[email-masked]] 
Sent: Monday, October 17, 2011 8:44 PM
To: Joseph Jones
Cc: [email-masked]
Subject: Re: bug#9723: 24.0.50; Emacs Clipboard crash

> From: Joseph Jones <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Mon, 17 Oct 2011 13:47:32 -0700
> 
> I see those, but they are different and I already sent you one of them.

I meant do you see anything in the Event Viewer that corresponds to
them?  If so, could you post the data from the Event Viewer here?